TokenLab

Worlds

Lấy World

Lấy một World Labs Marble world đã hoàn tất

GET
/v1/worlds/{id}

Lấy Marble World đã hoàn tất được tạo qua TokenLab. world phải thuộc cùng tổ chức với API key.

Tham số đường dẫn

idstringpathbắt buộc

ID thế giới World Labs.

Phản hồi

world_idstring

ID thế giới World Labs.

world_marble_urlstring

URL của thế giới World Labs Marble.

assetsobject

Asset World đã tạo khi có sẵn.

Yêu cầu

curl "https://api.tokenlab.sh/v1/worlds/world_123" \
  -H "Authorization: Bearer sk-your-api-key"
{  "display_name": "string",  "world_id": "string",  "world_marble_url": "http://example.com",  "assets": {},  "created_at": "2019-08-24T14:15:22Z",  "model": "string",  "permission": {},  "tags": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z",  "world_prompt": {}}

Xác thực

BearerAuth
AuthorizationBearer <token>

Xác thực bằng Khóa API. Tạo hoặc quản lý khóa API trong Dashboard > API > API Keys.

Vị trí: header

Tham số đường dẫn

id*string

ID thế giới.

Phản hồi

application/json

application/json